## zope-replacesupport 1.0.1-2

=== debian/changelog ===
zope-replacesupport (1.0.1-2) unstable; urgency=low

  * 1.0.1-1 was rejected due to missing upstream license,
    added the whole zope public license now.

 -- Jonas Meurer <mejo@debian.org>  Wed,  7 Apr 2004 20:16:25 +0200

zope-replacesupport (1.0.1-1) unstable; urgency=low

  * Initial ReplaceSupport debian release. (closes: #210634)

 -- Jonas Meurer <mejo@debian.org>  Sat, 13 Mar 2004 23:23:30 +0100
