=== debian/control ===
Source: zope-replacesupport
Section: web
Priority: extra
Maintainer: Jonas Meurer <mejo@debian.org>
Standards-Version: 3.6.1.0
Build-Depends-Indep: debhelper (>= 4.1.16)

Package: zope-replacesupport
Architecture: all
Depends: zope (>= 2.6), debconf
Description: Add search and replace functionality to TTW Zope objects
 This product adds search and replace functionality to TTW Zope objects.
 A Replace tab is added to the ZMI of Folders and folderish objects, that
 allows to locate Zope objects and replace strings in these objects.
 .
 Replacement is carried out by handlers created for the individual object
 types. Handlers for standard Zope objects are provided by default:
 DTMLMethod, DTMLDocument, PythonScript, PageTemplate and ZSQLMethod.
 Handlers for other object types can very easily be created.
