=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for zope-replacesupport

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=4

NAME=ReplaceSupport
INSTDIR=usr/lib/zope/lib/python/Products/${NAME}

pkg=zope-replacesupport

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/$(pkg).
	cp `find * -maxdepth 0|grep "\.py"` debian/$(pkg)/$(INSTDIR)
	cp -r `find * -maxdepth 0|grep "dtml"` debian/$(pkg)/$(INSTDIR)
	cp -r `find * -maxdepth 0|grep "Handlers"` debian/$(pkg)/$(INSTDIR)
	cp -r `find * -maxdepth 0|grep "help"` debian/$(pkg)/$(INSTDIR)
	cp -r `find * -maxdepth 0|grep "tests"` debian/$(pkg)/$(INSTDIR)

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdocs
	dh_installchangelogs CHANGES.txt
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
