## zope-replacesupport 1.0.3

=== debian/changelog ===
zope-replacesupport (1.0.3-6) unstable; urgency=low

  * add debian/patches/replacesupport_zope2.12.patch, fixing ReplaceSupport
    for Zope2.12. (closes: #566135)
  * migrate to source format 3.0 (quilt)
  * bump standards-version to 3.9.2
  * change section from web to zope
  * add Homepage, Vcs-Browser and Vcs-Svn fields to debian/control
  * migrate copyright file to DEP5 syntax

 -- Jonas Meurer <mejo@debian.org>  Wed, 26 Oct 2011 19:32:17 +0200

zope-replacesupport (1.0.3-5) unstable; urgency=low

  * add support for zope 2.11.

 -- Jonas Meurer <mejo@debian.org>  Tue, 27 Jul 2010 14:07:50 +0200

zope-replacesupport (1.0.3-4) unstable; urgency=low

  * remove 2.6, 2.7 and 2.8 from supported zope versions

 -- Jonas Meurer <mejo@debian.org>  Sun, 13 May 2007 16:26:07 +0200

zope-replacesupport (1.0.3-3) unstable; urgency=low

  * Add support for Zope 2.10.

 -- Jonas Meurer <mejo@debian.org>  Wed,  1 Nov 2006 20:35:04 +0100

zope-replacesupport (1.0.3-2) unstable; urgency=low

  * move Build-Depends-Indep to Build-Depends
  * bump standards-version to 3.7.2

 -- Jonas Meurer <mejo@debian.org>  Thu, 15 Jun 2006 20:34:22 +0200

zope-replacesupport (1.0.3-1) unstable; urgency=low

  * new upstream release, compatible with zope 2.6 to 2.8
  * bump debhelper compat level and debhelper build-depends to 5

 -- Jonas Meurer <mejo@debian.org>  Thu, 16 Feb 2006 21:55:21 +0100

zope-replacesupport (1.0.2-5) unstable; urgency=low

  * fix dzproduct file 

 -- Jonas Meurer <mejo@debian.org>  Sat, 21 Jan 2006 01:15:14 +0100

zope-replacesupport (1.0.2-4) unstable; urgency=low

  * build packages using dh_installzope
  * set maintainer to the Debian Zope team, add myself as uploader
  * move to standards-version 3.6.2

 -- Jonas Meurer <mejo@debian.org>  Thu, 15 Sep 2005 14:28:43 +0200

zope-replacesupport (1.0.2-3) unstable; urgency=low

  * updated debian/watch 

 -- Jonas Meurer <mejo@debian.org>  Sat,  4 Jun 2005 02:58:14 +0200

zope-replacesupport (1.0.2-2) unstable; urgency=low

  * fixed debian/watch 

 -- Jonas Meurer <mejo@debian.org>  Sun, 26 Sep 2004 13:24:31 +0200

zope-replacesupport (1.0.2-1) unstable; urgency=low

  * New Upstream Version (closes: #261229)
  * Changed Standards to 3.6.1.1 (no changes)
  * Changed zope depends to zope2.7 | zope

 -- Jonas Meurer <mejo@debian.org>  Tue, 27 Jul 2004 13:03:20 +0200

zope-replacesupport (1.0.1-3) unstable; urgency=low

  * Using zope shared templates now (closes: #250147)
  * Added debian/watch file 

 -- Jonas Meurer <mejo@debian.org>  Fri,  4 Jun 2004 19:56:27 +0200
