=== debian/control ===
Source: zope-replacesupport
Section: zope
Priority: extra
Maintainer: Debian Zope team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Jonas Meurer <mejo@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>> 6.0.0)
Build-Depends-Indep: zope-debhelper
Homepage: http://old.zope.org/Members/shh/ReplaceSupport/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-zope/zope-replacesupport/trunk
Vcs-Svn: svn://svn.debian.org/svn/pkg-zope/zope-replacesupport/trunk

Package: zope-replacesupport
Architecture: all
Depends: ${misc:Depends}, ${zope:Depends}
Description: Add search and replace functionality to TTW Zope objects
 This product adds search and replace functionality to TTW Zope objects.
 A Replace tab is added to the ZMI of Folders and folderish objects, that
 allows one to locate Zope objects and replace strings in these objects.
 .
 Replacement is carried out by handlers created for the individual object
 types. Handlers for standard Zope objects are provided by default:
 DTMLMethod, DTMLDocument, PythonScript, PageTemplate and ZSQLMethod.
 Handlers for other object types can very easily be created.
