=== debian/watch ===
version=3
http://www.zope.org/Members/shh/ReplaceSupport/ \
	[\d\.]+/ReplaceSupport-([\d\.]+).tar.gz
